corda / net.corda.contracts.asset / Cash / Commands / Move / <init>

# <init>

`Move(contractHash: SecureHash? = null)`

A command stating that money has been moved, optionally to fulfil another contract.

### Parameters

`contractHash` - the contract this move is for the attention of. Only that contract's verify function should take the moved states into account when considering whether it is valid. Typically this will be null.